@charset 'euc-jp';

/* Layout
 *********************************** */
.container div,
.container p,
.container h1,
.container h2,
.container h3,
.container h4,
.container h5,
.container h6,
.container ol,
.container ul,
.container li,
.container dl,
.container dt,
.container dd {
  box-sizing: border-box;
}

.container {
  margin-bottom: 48px;
  padding-bottom: 48px;
  width: 100%;
  min-width: 980px;
  background:
    url('https://www.maru-jan.com/image/event/2026/set_campaign/bg_01_02.jpg') center top repeat-y;
}

@media screen and (min-width: 768px) {
  .container {
    margin-bottom: 12px;

    background:
      url('https://www.maru-jan.com/image/event/2026/set_campaign/bg_01_01.jpg') center top 120px no-repeat,
      url('https://www.maru-jan.com/image/event/2026/set_campaign/bg_01_02.jpg') center top 96px repeat-y;
  }
}

.page-header__wrapper {
  width: 100%;
  background: #000;
}

.page-header {
  margin-right: auto;
  margin-left: auto;
  width: 980px;
}

.breadcrumb {
  line-height: 2;
  font-family:
    "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo,
    "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
  font-size: 18px;
  color: #fff;
}

.breadcrumb .item {
  position: relative;
  display: inline-block;
  margin-right: 1em;
}

.breadcrumb .item::after {
  position: absolute;
  top: 0;
  right: -1em;
  content: ">";
}

.breadcrumb .item:last-child::after {
  content: "";
}

.breadcrumb a:link,
.breadcrumb a:visited,
.breadcrumb a:hover,
.breadcrumb a:active {
  color: #fff;
}

.page-footer {
  width: 100%;
  background-color: #fff;
}

/* Article and Sections
 *********************************** */
.article {
  margin-right: auto;
  margin-left: auto;
  width: 980px;
  line-height: 1.6;
  font-family: ÞâÌÀÄ«ÂÎ, 'Yu Mincho', YuMincho, '¥Ò¥é¥®¥ÎÌÀÄ« Pro W3', HGÌÀÄ«E, '£Í£Ó £ÐÌÀÄ«', '£Í£Ó ÌÀÄ«', serif;
  font-size: 30px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.95);
  background:
    url('https://www.maru-jan.com/image/event/2026/set_campaign/bg_01_01.jpg') center top no-repeat;
  background-size: 180% auto;
  line-break: strict;
  overflow-wrap: break-word;
  -webkit-text-size-adjust: 100%;
}

@media screen and (min-width: 768px) {
  .article {
    background: none;
    background-size: auto;
  }
}

.section-title {
  padding-top: 24px;
}

.list-marker-01,
.list-marker-02,
.list-marker-03 {
  margin-left: 2rem;
  padding-left: 4rem;
}

.list-marker-01::before {
  position: absolute;
  top: 0;
  left: 0;
  content: url('https://www.maru-jan.com/image/event/2026/set_campaign/marker_01.png');

}

.list-marker-02::before {
  position: absolute;
  top: 0;
  left: 0;
  content: url('https://www.maru-jan.com/image/event/2026/set_campaign/marker_02.png');
}

.list-marker-03::before {
  position: absolute;
  top: 0;
  left: 0;
  content: url('https://www.maru-jan.com/image/event/2026/set_campaign/marker_03.png');
}

.note-block {
  margin-right: auto;
  margin-left: auto;

  padding: 2rem 1rem;
  width: 860px;
  line-height: 1.5;

  font-size: 28px;

  border: 1px solid #afafaf;

  background-color: #fff;
}

/* Atomic CSS
 *********************************** */
.c-\#db0000 {
  color: #db0000;
}

.c-\#c20000 {
  color: #c20000;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.lh-1\.5 {
  line-height: 1.5;
}